<!DOCTYPE html>
<html>
<head>
	<title>Git Assignment</title>
</head>
<body>
	<h1>My Git Assignment</h1>
	<h3>This is update afetr git init</h3>
	<h5>Adding new branch</h5>
	<h5>Adding new branch dev</h5>
	<h5>Merge dev branch with master branch</h5>
</body>
</html>